@font-face {
    font-family: 'infini';
    src:    url('./fonts/infini-regular.eot');
    src:    url('./fonts/infini-regular.eot?#iefix') format('embedded-opentype'),
            url('./fonts/infini-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'infini-italic';
    src:    url('./fonts/infini-italic.eot');
    src:    url('./fonts/infini-italic.eot?#iefix') format('embedded-opentype'),
            url('./fonts/infini-italic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apoc';
    src: url('../fonts/Apoc-Revelations.woff2') format('woff2'),
        url('../fonts/Apoc-Revelations.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'type';
    src: url('./fonts/TT2020Base-Regular.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

html, body {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  width: 100%;
  overflow-x: hidden;
  position: relative;
  -webkit-overflow-scrolling: auto !important;
}

*, *:before, *:after {
  box-sizing: inherit;
}

body {
  color: #1F1F1F;
  background: white;
  padding: 30px 15px 230px 15px;
}

.an-open-letter {
  font-size: .8675em;
  margin-bottom: 35px;
  position: relative;
  z-index: 999999;
  display: block;
  word-break: break-word;
  max-width: 760px;
  margin: 0;
  line-height: 1.125em;
  color: black
}
em,
span.red {
  background: yellow;
  font-style: normal;
}
small {
  font-size: .75em;
  line-height: 1.125em;
}
small a {
    color:  red;
}
@media screen and (min-width: 768px) {
  .an-open-letter {
    font-size: 1em;
    line-height: 1.25em;
  }
}